<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <!--    <include layout="@layout/layout_base_title"></include>-->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/x35"
        android:layout_marginTop="@dimen/y35"
        android:layout_marginRight="@dimen/x35"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv_home_icon"
            android:layout_width="@dimen/x85"
            android:layout_height="@dimen/y85"
            android:background="@mipmap/pic"></ImageView>

        <TextView
            android:id="@+id/tv_home_name"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/x35"
            android:layout_weight="1"
            android:text="阿打 >"
            android:textColor="@color/black"
            android:textSize="16sp"></TextView>

        <TextView
            android:id="@+id/tv_home_add"
            android:layout_width="@dimen/x65"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/x35"
            android:gravity="center"
            android:text="+"
            android:textColor="@color/base_blue"
            android:textSize="28sp"
            android:textStyle="bold"></TextView>
    </LinearLayout>

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/refreshLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/x30"
        android:layout_marginTop="@dimen/y35"
        android:layout_marginRight="@dimen/x30">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/mRecyclerView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>

</LinearLayout>
